@charset "UTF-8";
.ac-kilo-container {
  padding: 0 30px; }
  @media (max-width: 767px) {
    .ac-kilo-container {
      padding: 0 15px; } }
  .ac-kilo-container .ac-kilo-wrapper {
    margin: 0 auto;
    max-width: 1200px; }

.ac-kilo-elevated-container {
  background: #FFFFFF;
  padding: 30px; }
  @media (max-width: 767px) {
    .ac-kilo-elevated-container {
      padding: 25px 15px; } }
  .ac-kilo-elevated-container .ac-kilo-elevated-container {
    padding: 20px; }
    @media (max-width: 767px) {
      .ac-kilo-elevated-container .ac-kilo-elevated-container {
        padding: 10px; } }
  .ac-kilo-elevated-container.closed {
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.2); }
  .ac-kilo-elevated-container.open {
    -webkit-box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.05), -10px 10px 10px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.05), -10px 10px 10px rgba(0, 0, 0, 0.05);
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.05), -10px 10px 10px rgba(0, 0, 0, 0.05); }

.ac-kilo-theme-page .ac-kilo-page-hero-container {
  min-height: 440px;
  position: relative; }
  @media (max-width: 1023px) {
    .ac-kilo-theme-page .ac-kilo-page-hero-container {
      min-height: 300px; } }
  @media (max-width: 767px) {
    .ac-kilo-theme-page .ac-kilo-page-hero-container {
      min-height: 250px; } }
  .ac-kilo-theme-page .ac-kilo-page-hero-container .ac-kilo-page-hero-image {
    top: 0;
    left: 50%;
    max-width: 1200px;
    transform: translateX(-50%);
    position: absolute;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top; }

.ac-kilo-theme-page .ac-kilo-page-panel.ac-kilo-page-with-hero {
  background-color: #FFFFFF;
  margin-top: -150px;
  position: relative; }
  @media (max-width: 1023px) {
    .ac-kilo-theme-page .ac-kilo-page-panel.ac-kilo-page-with-hero {
      margin-top: -70px; } }
  .ac-kilo-theme-page .ac-kilo-page-panel.ac-kilo-page-with-hero::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 300px;
    box-shadow: 0 -20px 30px -20px rgba(0, 0, 0, 0.25); }
    @media (max-width: 767px) {
      .ac-kilo-theme-page .ac-kilo-page-panel.ac-kilo-page-with-hero::before {
        height: 140px; } }

/*
The following block of code is used to ensure that the background elements behind
a full screen overlay cannot be scrolled.
*/
.ac-scroll-block {
  touch-action: none !important;
  overflow: hidden !important; }

@media only screen and (max-width: 767px) {
  .ac-scroll-block-xs {
    touch-action: none !important;
    overflow: hidden !important; } }

.ac-kilo-typography h1, .ac-kilo-typography h2, .ac-kilo-typography h3, .ac-kilo-typography h4 {
  cursor: inherit;
  font-weight: 600; }

.ac-kilo-typography h1 {
  font-size: 2.571rem;
  line-height: 3.143rem;
  font-weight: 300;
  margin-bottom: 20px; }
  @media (max-width: 767px) {
    .ac-kilo-typography h1 {
      font-size: 2.5rem;
      line-height: 2.833rem;
      margin-bottom: 15px; } }

.ac-kilo-typography h2 {
  font-size: 28px;
  line-height: 34px;
  margin-bottom: 15px; }
  @media (max-width: 767px) {
    .ac-kilo-typography h2 {
      margin-bottom: 10px; } }

.ac-kilo-typography h3 {
  font-size: 20px;
  line-height: 28px;
  margin-bottom: 15px; }
  @media (max-width: 767px) {
    .ac-kilo-typography h3 {
      margin-bottom: 10px; } }

.ac-kilo-typography h4 {
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 10px; }

.ac-kilo-typography .section-heading {
  position: relative;
  padding-left: 20px; }
  .ac-kilo-typography .section-heading::before {
    position: absolute;
    content: '';
    top: 50%;
    left: 0;
    width: 3px;
    height: calc(1em - 5px);
    transform: translateY(-50%);
    background-color: #BBA88D; }

.ac-kilo-typography p {
  font-size: 14px;
  line-height: 22px;
  font-weight: normal;
  margin-bottom: 30px; }
  .ac-kilo-typography p.section-description {
    font-size: 16px;
    line-height: 1.6; }
  .ac-kilo-typography p .legal, .ac-kilo-typography p.legal {
    font-size: 12px;
    line-height: 18px; }
  .ac-kilo-typography p .light, .ac-kilo-typography p.light {
    font-weight: 300; }

.ac-typography a, .ac-theme-links a {
  color: #005078;
  cursor: pointer;
  text-decoration: none; }
  .ac-typography a:hover, .ac-typography a:focus, .ac-theme-links a:hover, .ac-theme-links a:focus {
    color: #005078;
    text-decoration: underline; }
  .ac-typography a.has-prefix-icon, .ac-theme-links a.has-prefix-icon {
    display: flex;
    align-items: center;
    text-decoration: none; }
    .ac-typography a.has-prefix-icon .ac-icon, .ac-theme-links a.has-prefix-icon .ac-icon {
      font-size: 18px;
      padding-right: 10px;
      color: #2A2A2A; }
    .ac-typography a.has-prefix-icon span:not(.ac-icon), .ac-theme-links a.has-prefix-icon span:not(.ac-icon) {
      text-decoration: none; }
    .ac-typography a.has-prefix-icon:hover span:not(.ac-icon), .ac-typography a.has-prefix-icon:focus span:not(.ac-icon), .ac-theme-links a.has-prefix-icon:hover span:not(.ac-icon), .ac-theme-links a.has-prefix-icon:focus span:not(.ac-icon) {
      text-decoration: underline; }

.ac-typography.ac-kilo-typography a, .ac-typography.ac-kilo-theme-links a, .ac-theme-links.ac-kilo-typography a, .ac-theme-links.ac-kilo-theme-links a {
  font-weight: 600;
  color: #005078; }
  .ac-typography.ac-kilo-typography a:hover, .ac-typography.ac-kilo-typography a:focus, .ac-typography.ac-kilo-theme-links a:hover, .ac-typography.ac-kilo-theme-links a:focus, .ac-theme-links.ac-kilo-typography a:hover, .ac-theme-links.ac-kilo-typography a:focus, .ac-theme-links.ac-kilo-theme-links a:hover, .ac-theme-links.ac-kilo-theme-links a:focus {
    color: #005078; }

.text-transform-uppercase {
  text-transform: uppercase; }

.text-transform-capitalize {
  text-transform: capitalize; }

.text-transform-lowercase {
  text-transform: lowercase; }

/*!*****************************************************

Freak Flags, Copyright ©2020 Michael P. Cohen. Freak flags is licenced under the MIT licence.  

For complete information visit: www.freakflagsprite.com 

******************************************************/
.fflag {
  display: inline-block;
  overflow: hidden;
  position: relative;
  box-sizing: content-box;
  width: 20px;
  height: auto; }
  .fflag::after {
    content: "";
    width: 1px;
    margin-left: -1px;
    float: left;
    height: 0;
    padding-top: 62.5%; }
  .fflag::before {
    content: "";
    position: absolute;
    display: table;
    clear: both;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url("/content/dam/aircanada/generic/flags/fflag-sprite.png");
    background-repeat: no-repeat;
    background-size: 100% 49494%; }
  .fflag.ff-sm {
    width: 20px; }
  .fflag.ff-md {
    width: 30px; }
  .fflag.ff-lg {
    width: 40px; }
  .fflag.ff-xl {
    width: 60px; }

.fflag-CH::before,
.fflag-NP::before {
  box-shadow: none !important; }

.fflag-DZ::before {
  background-position: center 0.2287%; }

.fflag-AO::before {
  background-position: center 0.4524%; }

.fflag-BJ::before {
  background-position: center 0.6721%; }

.fflag-BW::before {
  background-position: center 0.8958%; }

.fflag-BF::before {
  background-position: center 1.1162%; }

.fflag-BI::before {
  background-position: center 1.3379%; }

.fflag-CM::before {
  background-position: center 1.5589%; }

.fflag-CV::before {
  background-position: center 1.7836%; }

.fflag-CF::before {
  background-position: center 2.0047%; }

.fflag-TD::before {
  background-position: center 2.2247%; }

.fflag-CD::before {
  background-position: left 2.4467%; }

.fflag-DJ::before {
  background-position: left 2.6674%; }

.fflag-EG::before {
  background-position: center 2.8931%; }

.fflag-GQ::before {
  background-position: center 3.1125%; }

.fflag-ER::before {
  background-position: left 3.3325%; }

.fflag-ET::before {
  background-position: center 3.5542%; }

.fflag-GA::before {
  background-position: center 3.7759%; }

.fflag-GM::before {
  background-position: center 4.0015%; }

.fflag-GH::before {
  background-position: center 4.2229%; }

.fflag-GN::before {
  background-position: center 4.441%; }

.fflag-GW::before {
  background-position: left 4.66663%; }

.fflag-CI::before {
  background-position: center 4.8844%; }

.fflag-KE::before {
  background-position: center 5.1061%; }

.fflag-LS::before {
  background-position: center 5.3278%; }

.fflag-LR::before {
  background-position: left 5.5495%; }

.fflag-LY::before {
  background-position: center 5.7712%; }

.fflag-MG::before {
  background-position: center 5.994%; }

.fflag-MW::before {
  background-position: center 6.2156%; }

.fflag-ML::before {
  background-position: center 6.4363%; }

.fflag-MR::before {
  background-position: center 6.658%; }

.fflag-MU::before {
  background-position: center 6.8805%; }

.fflag-YT::before {
  background-position: center 7.1038%; }

.fflag-MA::before {
  background-position: center 7.3231%; }

.fflag-MZ::before {
  background-position: left 7.5448%; }

.fflag-NA::before {
  background-position: left 7.7661%; }

.fflag-NE::before {
  background-position: center 7.98937%; }

.fflag-NG::before {
  background-position: center 8.2099%; }

.fflag-CG::before {
  background-position: center 8.4316%; }

.fflag-RE::before {
  background-position: center 8.6533%; }

.fflag-RW::before {
  background-position: right 8.875%; }

.fflag-SH::before {
  background-position: center 9.0967%; }

.fflag-ST::before {
  background-position: center 9.32237%; }

.fflag-SN::before {
  background-position: center 9.5426%; }

.fflag-SC::before {
  background-position: left 9.7628%; }

.fflag-SL::before {
  background-position: center 9.9845%; }

.fflag-SO::before {
  background-position: center 10.2052%; }

.fflag-ZA::before {
  background-position: left 10.4269%; }

.fflag-SS::before {
  background-position: left 10.6486%; }

.fflag-SD::before {
  background-position: center 10.8703%; }

.fflag-SR::before {
  background-position: center 11.0945%; }

.fflag-SZ::before {
  background-position: center 11.3135%; }

.fflag-TG::before {
  background-position: left 11.5354%; }

.fflag-TN::before {
  background-position: center 11.7593%; }

.fflag-UG::before {
  background-position: center 11.9799%; }

.fflag-TZ::before {
  background-position: center 12.2005%; }

.fflag-EH::before {
  background-position: center 12.4222%; }

.fflag-YE::before {
  background-position: center 12.644%; }

.fflag-ZM::before {
  background-position: center 12.8664%; }

.fflag-ZW::before {
  background-position: left 13.0873%; }

.fflag-AI::before {
  background-position: center 13.309%; }

.fflag-AG::before {
  background-position: center 13.5307%; }

.fflag-AR::before {
  background-position: center 13.7524%; }

.fflag-AW::before {
  background-position: left 13.9741%; }

.fflag-BS::before {
  background-position: left 14.1958%; }

.fflag-BB::before {
  background-position: center 14.4175%; }

.fflag-BQ::before {
  background-position: center 14.6415%; }

.fflag-BZ::before {
  background-position: center 14.8609%; }

.fflag-BM::before {
  background-position: center 15.0826%; }

.fflag-BO::before {
  background-position: center 15.306%; }

.fflag-VG::before {
  background-position: center 15.528%; }

.fflag-BR::before {
  background-position: center 15.7496%; }

.fflag-CA::before {
  background-position: center 15.9694%; }

.fflag-KY::before {
  background-position: center 16.1911%; }

.fflag-CL::before {
  background-position: left 16.4128%; }

.fflag-CO::before {
  background-position: left 16.6345%; }

.fflag-KM::before {
  background-position: center 16.8562%; }

.fflag-CR::before {
  background-position: center 17.0779%; }

.fflag-CU::before {
  background-position: left 17.2996%; }

.fflag-CW::before {
  background-position: center 17.5213%; }

.fflag-DM::before {
  background-position: center 17.743%; }

.fflag-DO::before {
  background-position: center 17.968%; }

.fflag-EC::before {
  background-position: center 18.1864%; }

.fflag-SV::before {
  background-position: center 18.4081%; }

.fflag-FK::before {
  background-position: center 18.6298%; }

.fflag-GF::before {
  background-position: center 18.8515%; }

.fflag-GL::before {
  background-position: left 19.0732%; }

.fflag-GD::before {
  background-position: center 19.2987%; }

.fflag-GP::before {
  background-position: center 19.518%; }

.fflag-GT::before {
  background-position: center 19.7383%; }

.fflag-GY::before {
  background-position: center 19.96%; }

.fflag-HT::before {
  background-position: center 20.1817%; }

.fflag-HN::before {
  background-position: center 20.4034%; }

.fflag-JM::before {
  background-position: center 20.6241%; }

.fflag-MQ::before {
  background-position: center 20.8468%; }

.fflag-MX::before {
  background-position: center 21.0685%; }

.fflag-MS::before {
  background-position: center 21.2902%; }

.fflag-NI::before {
  background-position: center 21.5119%; }

.fflag-PA::before {
  background-position: center 21.7336%; }

.fflag-PY::before {
  background-position: center 21.9553%; }

.fflag-PE::before {
  background-position: center 22.177%; }

.fflag-PR::before {
  background-position: left 22.4002%; }

.fflag-BL::before {
  background-position: center 22.6204%; }

.fflag-KN::before {
  background-position: center 22.8421%; }

.fflag-LC::before {
  background-position: center 23.0638%; }

.fflag-PM::before {
  background-position: center 23.2855%; }

.fflag-VC::before {
  background-position: center 23.5072%; }

.fflag-SX::before {
  background-position: left 23.732%; }

.fflag-TT::before {
  background-position: center 23.9506%; }

.fflag-TC::before {
  background-position: center 24.1723%; }

.fflag-US::before {
  background-position: center 24.394%; }

.fflag-VI::before {
  background-position: center 24.6157%; }

.fflag-UY::before {
  background-position: left 24.8374%; }

.fflag-VE::before {
  background-position: center 25.0591%; }

.fflag-AF::before {
  background-position: center 25.2808%; }

.fflag-AZ::before {
  background-position: center 25.5025%; }

.fflag-BD::before {
  background-position: center 25.7242%; }

.fflag-BT::before {
  background-position: center 25.9459%; }

.fflag-BN::before {
  background-position: center 26.1676%; }

.fflag-KH::before {
  background-position: center 26.3885%; }

.fflag-CN::before {
  background-position: left 26.611%; }

.fflag-GE::before {
  background-position: center 26.8327%; }

.fflag-HK::before {
  background-position: center 27.0544%; }

.fflag-IN::before {
  background-position: center 27.2761%; }

.fflag-ID::before {
  background-position: center 27.4978%; }

.fflag-JP::before {
  background-position: center 27.7195%; }

.fflag-KZ::before {
  background-position: center 27.9412%; }

.fflag-LA::before {
  background-position: center 28.1615%; }

.fflag-MO::before {
  background-position: center 28.3846%; }

.fflag-MY::before {
  background-position: center 28.6063%; }

.fflag-MV::before {
  background-position: center 28.829%; }

.fflag-MN::before {
  background-position: left 29.0497%; }

.fflag-MM::before {
  background-position: center 29.2714%; }

.fflag-NP::before {
  background-position: left 29.4931%; }

.fflag-KP::before {
  background-position: left 29.7148%; }

.fflag-MP::before {
  background-position: center 29.9365%; }

.fflag-PW::before {
  background-position: center 30.1582%; }

.fflag-PG::before {
  background-position: center 30.3799%; }

.fflag-PH::before {
  background-position: left 30.6016%; }

.fflag-SG::before {
  background-position: left 30.8233%; }

.fflag-KR::before {
  background-position: center 31.045%; }

.fflag-LK::before {
  background-position: right 31.2667%; }

.fflag-TW::before {
  background-position: left 31.4884%; }

.fflag-TJ::before {
  background-position: center 31.7101%; }

.fflag-TH::before {
  background-position: center 31.9318%; }

.fflag-TL::before {
  background-position: left 32.1535%; }

.fflag-TM::before {
  background-position: center 32.3752%; }

.fflag-VN::before {
  background-position: center 32.5969%; }

.fflag-AL::before {
  background-position: center 32.8186%; }

.fflag-AD::before {
  background-position: center 33.0403%; }

.fflag-AM::before {
  background-position: center 33.258%; }

.fflag-AT::before {
  background-position: center 33.4837%; }

.fflag-BY::before {
  background-position: left 33.7054%; }

.fflag-BE::before {
  background-position: center 33.9271%; }

.fflag-BA::before {
  background-position: center 34.1488%; }

.fflag-BG::before {
  background-position: center 34.3705%; }

.fflag-HR::before {
  background-position: center 34.5922%; }

.fflag-CY::before {
  background-position: center 34.8139%; }

.fflag-CZ::before {
  background-position: left 35.0356%; }

.fflag-DK::before {
  background-position: center 35.2555%; }

.fflag-EE::before {
  background-position: center 35.479%; }

.fflag-FO::before {
  background-position: center 35.7007%; }

.fflag-FI::before {
  background-position: center 35.9224%; }

.fflag-FR::before {
  background-position: center 36.1441%; }

.fflag-DE::before {
  background-position: center 36.3658%; }

.fflag-GI::before {
  background-position: center 36.5875%; }

.fflag-GR::before {
  background-position: left 36.8092%; }

.fflag-HU::before {
  background-position: center 37.0309%; }

.fflag-IS::before {
  background-position: center 37.2526%; }

.fflag-IE::before {
  background-position: center 37.4743%; }

.fflag-IM::before {
  background-position: center 37.696%; }

.fflag-IT::before {
  background-position: center 37.9177%; }

.fflag-JE::before {
  background-position: center 38.1394%; }

.fflag-XK::before {
  background-position: center 38.3611%; }

.fflag-LV::before {
  background-position: center 38.5828%; }

.fflag-LI::before {
  background-position: left 38.8045%; }

.fflag-LT::before {
  background-position: center 39.0262%; }

.fflag-LU::before {
  background-position: center 39.2479%; }

.fflag-MT::before {
  background-position: left 39.4696%; }

.fflag-MD::before {
  background-position: center 39.6913%; }

.fflag-MC::before {
  background-position: center 39.913%; }

.fflag-ME::before {
  background-position: center 40.1347%; }

.fflag-NL::before {
  background-position: center 40.3564%; }

.fflag-MK::before {
  background-position: center 40.5781%; }

.fflag-NO::before {
  background-position: center 40.7998%; }

.fflag-PL::before {
  background-position: center 41.0215%; }

.fflag-PT::before {
  background-position: center 41.2432%; }

.fflag-RO::before {
  background-position: center 41.4649%; }

.fflag-RU::before {
  background-position: center 41.6866%; }

.fflag-SM::before {
  background-position: center 41.9083%; }

.fflag-RS::before {
  background-position: center 42.13%; }

.fflag-SK::before {
  background-position: center 42.3517%; }

.fflag-SI::before {
  background-position: center 42.5734%; }

.fflag-ES::before {
  background-position: left 42.7951%; }

.fflag-SE::before {
  background-position: center 43.0168%; }

.fflag-CH::before {
  background-position: center 43.2385%; }

.fflag-TR::before {
  background-position: center 43.4602%; }

.fflag-UA::before {
  background-position: center 43.6819%; }

.fflag-GB::before {
  background-position: center 43.9036%; }

.fflag-VA::before {
  background-position: right 44.1253%; }

.fflag-BH::before {
  background-position: center 44.347%; }

.fflag-IR::before {
  background-position: center 44.5687%; }

.fflag-IQ::before {
  background-position: center 44.7904%; }

.fflag-IL::before {
  background-position: center 45.0121%; }

.fflag-KW::before {
  background-position: left 45.2338%; }

.fflag-JO::before {
  background-position: left 45.4555%; }

.fflag-KG::before {
  background-position: center 45.6772%; }

.fflag-LB::before {
  background-position: center 45.897%; }

.fflag-OM::before {
  background-position: left 46.1206%; }

.fflag-PK::before {
  background-position: center 46.3423%; }

.fflag-PS::before {
  background-position: center 46.561%; }

.fflag-QA::before {
  background-position: center 46.7857%; }

.fflag-SA::before {
  background-position: center 47.0074%; }

.fflag-SY::before {
  background-position: center 47.2291%; }

.fflag-AE::before {
  background-position: center 47.4508%; }

.fflag-UZ::before {
  background-position: left 47.6725%; }

.fflag-AS::before {
  background-position: right 47.8942%; }

.fflag-AU::before {
  background-position: center 48.1159%; }

.fflag-CX::before {
  background-position: center 48.3376%; }

.fflag-CC::before {
  background-position: center 48.5593%; }

.fflag-CK::before {
  background-position: center 48.781%; }

.fflag-FJ::before {
  background-position: center 49.0027%; }

.fflag-PF::before {
  background-position: center 49.2244%; }

.fflag-GU::before {
  background-position: center 49.4445%; }

.fflag-KI::before {
  background-position: center 49.6678%; }

.fflag-MH::before {
  background-position: left 49.8895%; }

.fflag-FM::before {
  background-position: center 50.1112%; }

.fflag-NC::before {
  background-position: center 50.3329%; }

.fflag-NZ::before {
  background-position: center 50.5546%; }

.fflag-NR::before {
  background-position: left 50.7763%; }

.fflag-NU::before {
  background-position: center 50.998%; }

.fflag-NF::before {
  background-position: center 51.2197%; }

.fflag-WS::before {
  background-position: left 51.4414%; }

.fflag-SB::before {
  background-position: left 51.6631%; }

.fflag-TK::before {
  background-position: center 51.8848%; }

.fflag-TO::before {
  background-position: left 52.1065%; }

.fflag-TV::before {
  background-position: center 52.3282%; }

.fflag-VU::before {
  background-position: left 52.5499%; }

.fflag-WF::before {
  background-position: center 52.7716%; }

.fflag-AQ::before {
  background-position: center 52.9933%; }

.fflag-BV::before {
  background-position: center 53.2150%; }

.fflag-IO::before {
  background-position: center 53.4367%; }

.fflag-TP::before {
  background-position: center 53.6584%; }

.fflag-TF::before {
  background-position: center 53.8801%; }

.fflag-HM::before {
  background-position: center 54.1018%; }

.fflag-AN::before {
  background-position: center 54.3235%; }

.fflag-PN::before {
  background-position: center 54.5452%; }

.fflag-GS::before {
  background-position: center 54.7669%; }

.fflag-SJ::before {
  background-position: center 54.9886%; }

.fflag-UM::before {
  background-position: center 55.2103%; }

.fflag-YU::before {
  background-position: center 55.4320%; }

.fflag-ZR::before {
  background-position: center 55.6537%; }

/** 
  Mixin font-size-variant-rem is used as a wrapper to call getSizeinRem function based on media query
* The method will accept two parameters $lg(desktop specific) and $xs(mobile specific)
* Method can be used in following ways:
* @include font-size-variant-rem(16, 14) -> this will convert 16 to equivalent rem value for desktop
and 14 to equivalent rem value for mobile.
* @include font-size-variant-rem(16) ~  font-size-variant-rem(16,16)-> this will convert 16 to equivalent
rem value for both desktop and mobile 
*/
/** 
  Function getSizeinRem is used to convert the px units into the rem units
* The method will accept two parameters $relativeUnits(Only digits) and $baseFontSize(can have either 14 or 12): by default set to the base value of desktop(14)
* Method can be used in following ways:
* font-size: getSizeinRem(16) ~ font-size: getSizeinRem(16,14) -> this will convert 16 to equivalent rem value for desktop taking by default 14 as base
* font-size: getSizeinRem(16,12) -> this will convert 16 to equivalent rem value for mobile (as the base passed is 12)
*/
.mat-h1 {
  font: 400 24px/32px;
  margin: 0 0 16px; }

.mat-headline {
  font: 400 24px/32px;
  margin: 0 0 16px; }

.mat-typography {
  font: 400 14px/20px; }
  .mat-typography h1 {
    font: 400 24px/32px;
    margin: 0 0 16px; }
  .mat-typography h2 {
    font: 500 20px/32px;
    margin: 0 0 16px; }
  .mat-typography h3 {
    font: 400 16px/28px;
    margin: 0 0 16px; }
  .mat-typography h4 {
    font: 400 15px/24px;
    margin: 0 0 16px; }
  .mat-typography h5 {
    font: 400 11.62px/20px;
    margin: 0 0 12px; }
  .mat-typography h6 {
    font: 400 9.38px/20px;
    margin: 0 0 12px; }
  .mat-typography p {
    margin: 0 0 12px; }
  .mat-typography .mat-display-4 {
    font: 300 112px/112px;
    margin: 0 0 56px;
    letter-spacing: -0.05em; }
  .mat-typography .mat-display-3 {
    font: 400 56px/56px;
    margin: 0 0 64px;
    letter-spacing: -0.02em; }
  .mat-typography .mat-display-2 {
    font: 400 45px/48px;
    margin: 0 0 64px;
    letter-spacing: -0.005em; }
  .mat-typography .mat-display-1 {
    font: 400 34px/40px;
    margin: 0 0 64px; }

.mat-h2 {
  font: 500 20px/32px;
  margin: 0 0 16px; }

.mat-title {
  font: 500 20px/32px;
  margin: 0 0 16px; }

.mat-h3 {
  font: 400 16px/28px;
  margin: 0 0 16px; }

.mat-subheading-2 {
  font: 400 16px/28px;
  margin: 0 0 16px; }

.mat-h4 {
  font: 400 15px/24px;
  margin: 0 0 16px; }

.mat-subheading-1 {
  font: 400 15px/24px;
  margin: 0 0 16px; }

.mat-h5 {
  font: 400 11.62px/20px;
  margin: 0 0 12px; }

.mat-h6 {
  font: 400 9.38px/20px;
  margin: 0 0 12px; }

.mat-body-strong {
  font: 500 14px/24px; }

.mat-body-2 {
  font: 500 14px/24px; }

.mat-body {
  font: 400 14px/20px; }
  .mat-body p {
    margin: 0 0 12px; }

.mat-body-1 {
  font: 400 14px/20px; }
  .mat-body-1 p {
    margin: 0 0 12px; }

.mat-small {
  font: 400 12px/20px; }

.mat-caption {
  font: 400 12px/20px; }

.mat-display-4 {
  font: 300 112px/112px;
  margin: 0 0 56px;
  letter-spacing: -0.05em; }

.mat-display-3 {
  font: 400 56px/56px;
  margin: 0 0 64px;
  letter-spacing: -0.02em; }

.mat-display-2 {
  font: 400 45px/48px;
  margin: 0 0 64px;
  letter-spacing: -0.005em; }

.mat-display-1 {
  font: 400 34px/40px;
  margin: 0 0 64px; }

@keyframes AcTooltipEntryAnimation {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

.ac-tooltip {
  background-color: #FFFFFF;
  color: #000000;
  font-size: 1rem;
  font-weight: 600;
  text-align: center;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 15px 20px;
  position: absolute;
  z-index: 10000;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.2);
  animation: AcTooltipEntryAnimation ease 200ms; }
  @media (max-width: 768px) {
    .ac-tooltip {
      font-size: 1rem; } }
  .ac-tooltip .ac-icon-alert-success {
    font-size: 0.85714rem;
    margin-left: 5px; }
    @media (max-width: 768px) {
      .ac-tooltip .ac-icon-alert-success {
        font-size: 1rem; } }
  @media only screen and (max-width: 767px) {
    .ac-tooltip {
      padding: 10px 15px; }
      .ac-tooltip .ac-icon-alert-success {
        font-size: 0.83333rem; } }
  .ac-tooltip::after {
    content: "";
    position: absolute;
    border: 7.5px solid transparent; }
  .ac-tooltip.top, .ac-tooltip.bottom {
    transform: translateX(-50%); }
    .ac-tooltip.top.ac-tooltip-position, .ac-tooltip.bottom.ac-tooltip-position {
      left: 50%; }
    .ac-tooltip.top::after, .ac-tooltip.bottom::after {
      left: 50%;
      transform: translateX(-50%); }
  .ac-tooltip.right, .ac-tooltip.left {
    transform: translateY(-50%); }
    .ac-tooltip.right.ac-tooltip-position, .ac-tooltip.left.ac-tooltip-position {
      top: 50%; }
    .ac-tooltip.right::after, .ac-tooltip.left::after {
      top: 50%;
      transform: translateY(-50%); }
  .ac-tooltip.top {
    margin-bottom: 7.5px; }
    .ac-tooltip.top.ac-tooltip-position {
      bottom: calc(100% - 5px); }
    .ac-tooltip.top::after {
      top: 100%;
      border-top-color: #FFFFFF; }
  .ac-tooltip.bottom {
    margin-top: 7.5px; }
    .ac-tooltip.bottom.ac-tooltip-position {
      top: calc(100% - 5px); }
    .ac-tooltip.bottom::after {
      bottom: 100%;
      border-bottom-color: #FFFFFF; }
  .ac-tooltip.left {
    margin-right: 7.5px; }
    .ac-tooltip.left.ac-tooltip-position {
      right: calc(100% - 5px); }
    .ac-tooltip.left::after {
      left: 100%;
      border-left-color: #FFFFFF; }
  .ac-tooltip.right {
    margin-left: 7.5px; }
    .ac-tooltip.right.ac-tooltip-position {
      left: calc(100% - 5px); }
    .ac-tooltip.right::after {
      right: 100%;
      border-right-color: #FFFFFF; }

.tooltip {
  background-color: #fff;
  color: #000;
  font-weight: 600;
  text-align: center;
  padding: 15px 20px;
  position: absolute;
  z-index: 1;
  border-radius: 5px;
  box-shadow: 0 60px 100px -65px rgba(0, 0, 0, 0.22), 0 0 10px 0 rgba(0, 0, 0, 0.11); }

.tooltip-bottom {
  transform: translate(-50%, 60%); }

.tooltip-bottom-with-arrow {
  transform: translate(0%, 100%);
  padding: 10px 15px;
  font-size: 0.85714rem;
  font-weight: 400; }
  @media (max-width: 768px) {
    .tooltip-bottom-with-arrow {
      font-size: 1rem; } }

.tooltip-bottom-with-arrow:after {
  content: "";
  position: absolute;
  border-style: solid;
  bottom: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-color: transparent transparent white transparent; }

.tooltip-top {
  transform: translate(-50%, -110%); }

@media (max-width: 767px) {
  .tooltip {
    padding: 5px 15px;
    margin-top: 10px; } }

.ng-tooltip {
  position: absolute;
  max-width: 150px;
  text-align: center;
  color: #fff;
  padding: 3px 8px;
  background: #000;
  border-radius: 5px;
  z-index: 1000;
  opacity: 0;
  font-size: 1rem; }
  @media (max-width: 768px) {
    .ng-tooltip {
      font-size: 1.16667rem; } }

.ng-tooltip:after {
  content: "";
  position: absolute;
  border-style: solid; }

.ng-tooltip-top:after {
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-color: black transparent transparent transparent; }

.ng-tooltip-bottom:after {
  bottom: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-color: transparent transparent black transparent; }

.ng-tooltip-left:after {
  top: 50%;
  left: 100%;
  margin-top: -5px;
  border-width: 5px;
  border-color: transparent transparent transparent black; }

.ng-tooltip-right:after {
  top: 50%;
  right: 100%;
  margin-top: -5px;
  border-width: 5px;
  border-color: transparent black transparent transparent; }

.ng-tooltip-show {
  opacity: 1; }
